

body {
    background: white;
    color: black;
    font-size: 25px;
    /* font-weight: bold; */
    /* text-align: center; */
    margin-top: 40px;
    background-image: url("images/background.jpg");
    background-size: cover;
}

button {
    /* padding: 10px; */
    padding-left: 10px;
    padding-right: 10px;
    /* margin-bottom: 5px; */
}

.nav-buttons {
    /* display: flex; */
    justify-content: right;
}

.navigation-btn {
    background-color: transparent;
    margin-left: 0px;
    margin-right: 0px;
    color: white;
    border-color: black;
    border: solid 0px;
    border-bottom: solid 0px;
    font-size: large;
}
.navigation-btn:hover {
    background: rgba(46, 57, 92, .8);
}

#main_menu {
    text-align: right;
}

.main_content {
    /* background-color: #2E395C; */
    background: rgba(46, 57, 92, .8);
    color: aliceblue;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 20px;
    padding-right: 20px;
}

#top_logo {
    display: flex;
    justify-content: left;
    width: 380px;
}

#email-signup {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}